petsc-3.4.2 2013-07-02

# PetscDrawCheckResizedWindow

Checks if the user has resized the window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawCheckResizedWindow(PetscDraw draw)

Collective on PetscDraw

### Input Parameter

draw -the window

### See Also

PetscDrawResizeWindow()

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages